Subject: [v6ops] I fiddled with the mailing list digest size knob...

From: Warren Kumari <[email-masked]>
Date: Thu, 1 Apr 2021 15:02:55 -0400

Hi there all,

Mailman can send digest, instead of a per-message.

digest_size_threshhold was set to 30KB, which meant that people who were
subscribed to the list were sometimes getting 17-18 digests per day,
defeating the whole purpose of subscribing to the digest instead of the
per-message version.

I've just twiddled the know so there will be one digest per day - please
let me know if this offends you...

W

-- 
Perhaps they really do strive for incomprehensibility in their specs.
After all, when the liturgy was in Latin, the laity knew their place.
-- Michael Padlipsky